<!--Muestra opciones de usuario ingresado--->
<mat-toolbar>
    <span>Gestion de biblioteca ULLEAM</span>
    <button color="warn" mat-icon-button class="example-icon" (click)="opened=!opened">
      <mat-icon>menu</mat-icon>
    </button>
    <span class="example-spacer"></span>
    <span>Administrador</span>
    <img src="../../../assets/Iconos/configuraciones (1).png" height="30px" width="30px">
    <a routerLink="/logout"><img src="../../../assets/Iconos/boton-de-encendido.png" height="30px" width="30px"></a>
  </mat-toolbar>
<!--Muestra al que contenido que eligio el usuario--->
<mat-drawer-container>
    <mat-drawer [(opened)]="opened" mode="side">
        <!--Muestra opciones de usuario ingresado--->
        <app-navbar></app-navbar>
    </mat-drawer>
    <mat-drawer-content>
        <!--Muestra al que contenido que eligio el usuario--->
        <router-outlet></router-outlet>
    </mat-drawer-content>
</mat-drawer-container>